@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?86192790');
  src: url('/fonts/fontello.eot?86192790#iefix') format('embedded-opentype'),
       url('/fonts/fontello.woff2?86192790') format('woff2'),
       url('/fonts/fontello.woff?86192790') format('woff'),
       url('/fonts/fontello.ttf?86192790') format('truetype'),
       url('/fonts/fontello.svg?86192790#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #575656;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	background-color:#f0f0f0;
}
:focus {
    outline: none;
}
a, a:focus, a:hover, a:active, a:visited {
    text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
button:focus, input:focus, textarea:focus, a:focus {
	outline:none!important;
}
input.form-control, textarea.form-control {
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}
input[type="text"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="url"],
input[type="password"],
input[type="email"] {

}
iframe {
	max-width:100%;
}
a:focus {
	text-decoration:none;
}
a, a:focus, a:hover, a:active, a:visited {
    text-decoration: none;
	outline: none;
}
ul, ol {
	list-style-position:inside;
}
table {
	width:100%;
	margin:10px 0;
}
table td,
table th {
        text-align:center;
	padding:5px;
	border:1px solid;
}
.popup_menu_btn {
    display: none;
}
.list-inline{
	margin: 0;
}
.list-inline>li {
    padding:0;
}
.icon-align-justify:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-instagram-symbol:before { content: '\e802'; } /* '' */
.icon-mail-alt:before { content: '\e803'; } /* '' */
.icon-facebook:before { content: '\e80b'; } /* '' */
.icon-pinterest:before { content: '\e80c'; } /* '' */
.icon-location:before { content: '\e80d'; } /* '' */
.icon-left-open:before { content: '\e80f'; } /* '' */
.icon-down-open:before { content: '\e810'; } /* '' */
.icon-right-open:before { content: '\e811'; } /* '' */
.icon-up-open:before { content: '\e812'; } /* '' */
.icon-angle-left:before { content: '\e813'; } /* '' */
.icon-cancel:before { content: '\e814'; } /* '' */
.icon-angle-right:before { content: '\e815'; } /* '' */
.icon-angle-up:before { content: '\e816'; } /* '' */
.icon-angle-down:before { content: '\e817'; } /* '' */
.icon-phone:before { content: '\e818'; } /* '' */
.icon-eye:before { content: '\e81b'; } /* '' */
.icon-twitter:before { content: '\e81f'; } /* '' */
.icon-insta:before { content: '\e828'; } /* '' */
.icon-gplus:before { content: '\e829'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-share:before { content: '\f1e0'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */


[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
a{
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}

/*header_top*/
#header_top{
	background-color: #00b4ff;
	overflow:hidden;
	padding-top: 20px;
	padding-bottom: 25px;
}
.header_logo{
	float:left;
}
.logo_img{
    float: left;
    margin-right: 30px;
}
.logo_title{
	font-family: 'PT Serif Caption', serif;
    color: #ffffff;
    font-size: 22px;
    line-height: 23px;
    padding-top: 4px;
    display: inline-block;
}
.header_right{
	float:right;
}
.header_social{
	margin-top: 20px;
}
.lang_block {
	text-align:right;
}
.lang_block a{
	color:#fff;
	text-transform:uppercase;
}
.lang_block a.current_lang {
	pointer-events:none;
}
.lang_block a.current_lang,
.lang_block a:hover{
	color:#ffc000;
}
.lang_block a + a{
	margin-left:10px;
}
.header_social [class^="icon-"]{
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
}
.header_social [class^="icon-"]:hover{
	color: #000;
}
.header_social [class^="icon-"] + [class^="icon-"]{
	margin-left:35px;
}

/*header_nav*/
#header_nav{
	background-color: white;
}
.main_menu{
	display:none;
	position: absolute;
	top:120px;
	left:0;
	z-index:100;
	background-color: #fff;
	right:50%;
}
#accordion {
    padding-top: 12px;
    max-width: 455px;
    margin-left: auto;
    margin-right: 0;
}
.open_main_menu .lines {
	display: inline-block;
	width: 23px;
	height: 3px;
	background: #575656;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: relative;
	top: -4px;
	z-index:1001;
}
.open_main_menu .lines:before {
	top: -7px;
}
.open_main_menu .lines:before, .open_main_menu .lines:after {
	display: inline-block;
	width: 23px;
	height: 3px;
	background: #575656;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	position: absolute;
	left: 0;
	content: '';
	-moz-transform-origin: 0.28571em center;
	-ms-transform-origin: 0.28571em center;
	-o-transform-origin: 0.28571em center;
	-webkit-transform-origin: 0.28571em center;
	transform-origin: 0.28571em center;
}
.open_main_menu .lines:after {
	top: 7px;
}
.open_main_menu.opened .lines {
	background: transparent;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.open_main_menu.opened .lines:before, .open_main_menu.opened .lines:after {
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 0;
	width: 22px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.open_main_menu.opened .lines:before {
	-moz-transform: rotate3d(0, 0, 1, 45deg);
	-ms-transform: rotate3d(0, 0, 1, 45deg);
	-o-transform: rotate3d(0, 0, 1, 45deg);
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.open_main_menu.opened .lines:after {
	-moz-transform: rotate3d(0, 0, 1, -45deg);
	-ms-transform: rotate3d(0, 0, 1, -45deg);
	-o-transform: rotate3d(0, 0, 1, -45deg);
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
.open_main_menu {
	border: 0;
	text-align: center;
	background-color:transparent;
	float: left;
	margin-right: 78px;
	padding-top: 11px;
	z-index: 1000;
	position: relative;
}
.main_menu_title{
	font-family: "PT Sans";
    text-transform: uppercase;
    color: #4c4c4c;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 12px 0;
}
.main_menu_title>a{
	color: #4c4c4c;
	display: block;
}
.main_menu_title>a:hover{
	color: #00b4ff;
}
.collapse_menu{
	margin-bottom:0;
	padding-top: 1px;
}
.collapse_menu li a{
	color: #4c4c4c;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	border-top:1px solid #bfc0c1;
    text-transform: uppercase;
    padding: 14px 0;
    display: block;
    letter-spacing: 0.9px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	position: relative;
	border-bottom: 1px solid #bfc0c1;
    margin-top: -1px;
}
.collapse_menu>li:hover>a{
	color: #00b4ff;
	font-weight: 700;
	border-bottom: 1px solid #ececec;
	border-top:1px solid #ececec;
	background-color:#ececec;
	z-index: 10;
}
.collapse_menu>li.menu_has_children>a:after{
	font-family: 'fontello';
	content: '\e815';
	padding-left: 15px;
	position: absolute;
    right: 15px;
}
.panel {
    margin-bottom: 29px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.collapse_menu a:hover{
	color: #00b4ff;
	font-weight: 700;
}
#accordion .panel-body {
    padding: 0;
}
#accordion>div{
	margin-bottom:29px;
}
.collapse_menu li>ul{
	display:none;
	position: absolute;
	top:0;
	left:100%;
	background-color:#ececec;
	list-style:none;
	width: 296px;
	padding: 46px 39px;
	min-height:100%;
}
.collapse_menu>li:hover>a:before{
	background-color:#ececec;
	position: absolute;
	right:100%;
	top:-1px;
	bottom:-1px;
	width:1503px;
	content:"";
	z-index:10;
}
.collapse_menu li:hover ul{
	display:block;
}
.collapse_menu li ul a{
	font-family: "PT Sans";
	font-size: 14px;
	text-transform: uppercase;
	color: #4c4c4c;
	font-weight: 700;
	border: none;
	line-height: 18px;
    margin-bottom: 12px;
    padding: 0;
	margin-top: 0;
}
.collapse_menu li ul li ul a{
	font-weight:400;
}
.collapse_menu li ul li ul{
	position: relative;
	top:auto;
	left:auto;
	padding: 0;
    width: auto;
    margin-bottom: 26px;
}
.main_menu_desktop>li>a{
	font-size: 15px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	color: #4c4c4c;
	letter-spacing: 0.9px;
}
.main_menu_desktop>li:hover>a, .main_menu_desktop>li.current-menu-item>a{
	color: #00b4ff;
}
.main_menu_desktop{
	list-style:none;
	float: left;
	margin-top:11px;
	margin-bottom:0;
}
.main_menu_desktop>li{
	display:inline-block;
	margin-right: 50px;
	position: relative;
	padding-bottom: 13px;
}
.main_search>form {
    position: relative;
    margin: 0 -15px 0 0;
    height: 100%;
}
.main_search input {
    display: none;
    vertical-align: top;
    border: none;
    color: #000000;
	font-size: 16px;
    line-height: 16px;
    width: 397px;
	height: 46px;
	background-color: #ececed;
    position: absolute;
    right: 0;
    padding: 0 40px 2px 27px;
}
.main_search button[type=submit], .main_search span {
    display: block;
    cursor: pointer;
    margin-top: 0;
    margin-left: 0;
    border: none;
    padding: 0;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    margin: 14px 0;
	color: #575656;
	font-size: 13px;
	padding-right: 16px;
}
.main_search button[type=submit] {
    display: none;
}
::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000;}
.main_menu_desktop .current-menu-item{
	color: #00b4ff;
}
.main_menu_desktop li:hover>ul{
	display:block;
}
.main_menu_desktop li ul{
	display:none;
	position: absolute;
    top: 100%;
    left: -49px;
    background-color: #ffffff;
    padding: 21px 45px 25px 46px;
    z-index: 1001;
    min-width: 287px;
    list-style: none;
}
.main_menu_desktop>li>ul>li ul{
	position: absolute;
    top:-10px;
    left: 123%;
}
.main_menu_desktop li ul li:hover:before{
	position: absolute;
	content:"";
	background-color:transparent;
	left:100%;
	top:0;
	width:50px;
	height:100px;
}
.main_menu_desktop li ul li{
	margin-bottom: 15px;
    position: relative;
}
.main_menu_desktop li ul a{
	font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #4c4c4c;
    position: relative;
    display: inline-block;
}
.main_menu_desktop li ul a:hover{
	color: #00b4ff;
}
.main_menu_desktop li ul li.menu-item-has-children:after{
	content: '\e815';
    font-family: 'fontello';
    position: absolute;
    top: 3px;
    right: -15px;
    color: #00b4ff;
    font-size: 20px;
	line-height:1;
}
.menu-has-children .icon-angle-down{
	padding-left: 10px;
    font-size: 18px;
	float: right;
    margin-right: 15px;
}

/*header*/
#header{
	position: relative;
	height:100vh;
}
.carousel-fade .carousel-inner .item {
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner     .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
#main_carousel .item{
	height:100vh;
	background-size: cover;
	background-position: 50% 50%;
}
#main_carousel .item:before{
	width:100%;
	height:100%;
	content:"";
	top:0;
	left:0;
	position:absolute;
	background:rgba(0,0,0,.3);
}
#main_carousel .carousel-inner>.item>a>img, #main_carousel .carousel-inner>.item>img {
    width: 100%;
	height:100%;
}
.slider_title{
	border: 1px solid rgba(235,235,235,.6);
	color: #ffffff;
	font-family: 'PT Serif Caption', serif;
	font-size: 70px;
	line-height: 1;
	padding: 26px 10px 35px;
    margin: 0 auto 31px;
	position: relative;
    max-width: 95%;
    display: inline-block;
}
.slider_title:before{
	position: absolute;
	width: 110px;
	height: 5px;
	background-color: #fcbf00;
	content:"";
	left:50%;
	margin-left:-55px;
	top:100%;
}
#main_carousel .carousel-caption {
    bottom: auto;
    top: 33%;
	right: 0;
    left: 0;
}
.slider_desc{
	color: #ffffff;
	font-family: 'PT Serif Caption', serif;
	font-size: 20px;
	line-height: 26px;
}
.header_block{
	background-color:white;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	padding: 0 10px 7px 45px;
	display: table;
    width: 100%;
    vertical-align: middle;
    height: 147px;
}
.header_block_img{
	margin-right: 45px;
    display: table-cell;
    vertical-align: middle;
	width: 137px;
	height:140px;
}
.header_block_img{
	background-repeat: no-repeat;
    background-position: 0 50%;
}
.vstup{
	background-image:url(/images/vstup.png);
}
.header_block:hover .vstup{
	background-image:url(/images/vstup_hov.png);
}
.grafik{
	background-image:url(/images/grafik.png);
}
.header_block:hover .grafik{
	background-image:url(/images/grafik_hov.png);
}
.kafedr{
	background-image:url(/images/kafedry.png);
}
.header_block:hover .kafedr{
	background-image:url(/images/kafedry_hov.png);
}
.header_block_desc{
	display: table-cell;
    vertical-align: middle;
}
.more_info{
	display:inline-block;
	padding-right:15px;
	font-size: 16px;
	line-height: 1;
	color: #878786;
	position: relative;
}
.more_info:before{
	position: absolute;
}
.header_bottom{
	position: absolute;
	bottom:0;
	left: 15px;
    right: 15px;
}
.header_bottom_row {
    position: relative;
}
.header_bottom_row [class^="col-"]{
	padding:0 2px;
}
.header_block_title{
	color: #00b4ff;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	margin: 0 0 10px 0;
    padding-top: 5px;
	font-family: "PT Sans";
}
.header_block_title>a{
	color: #00b4ff;
}
.header_block_title>a:hover{
	color:#000;
}
.more_info:hover{
	color: #ec7f69;
}
.more_info:before{
	color: #ec7f69;
	position: absolute;
    top: 0;
    right: 0;
}

/*home_news*/
#home_news{
	padding-top: 37px;
	padding-bottom: 20px;
}
.home_news_slider {
    margin-left: -15px;
    margin-right: -15px;
}
.block_title{
	color: #4c4c4c;
	font-family: 'PT Serif Caption', serif;
	font-size: 21px;
	line-height: 25px;
	margin: 0 0 30px;
	font-weight: 400;
}
.block_title>a{
	color: #4c4c4c;
}
.news_block{
	min-height: 454px;
	overflow:hidden;
	margin-bottom:60px;
}
.news_block img.newsimg {
	width: 100%; height: auto;
	margin-bottom: 20px;
}
.home_news_slider .slick-slide{
	margin: 0 15px;
    padding: 13px 25px 0 52px;
    background-color: white;
}
.home_news_slider .slick-slide .news_block{
	margin-bottom:0;
}
.news_date{
	color: #4c4c4c;
	font-size:14px;
	line-height: 20px;
	margin-bottom: 8px;
}
.news_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
    position: relative;
}
.color_black{
	color: #4c4c4c;
}
.news_title:before{
	width: 98px;
	height: 4px;
	position: absolute;
	content:"";
	top:100%;
	left:0;
}
.colorline{
	position: relative;
	padding-bottom:15px;
	margin-bottom: 31px;
    min-height: 118px;
}
.home_news_slider  .colorline > a,
.news_block  .colorline > a{
	max-height: 90px;
	overflow: hidden;
	display: inline-block;
}
.home_news_slider  .news_text,
.news_block  .news_text {
	max-height: 120px;
	overflow: hidden;
}
.colorline:before{
	width: 98px;
	height: 4px;
	position: absolute;
	content:"";
	top:100%;
	left:0;
}
.colorline:after{
	position: absolute;
    bottom: -1px;
    left: 0;
    width: 500px;
    background-color: #d9dada;
    content: "";
    height: 1px;
}
.news_title:hover{
	color:#000;
}
.news_text{
	margin-bottom:20px;
	min-height: 100px;
}
.color_green, .color_green>a{
	color: #41a790;
}
.orange_col:before{
	background-color: #ffc000;
}
.color_blue, .color_blue>a{
	color: #00b4ff;
}
.green_col:before{
	background-color: #c0d100;
}
.color_red, .color_red>a{
	color: #ec7f69;
}
.blue_col:before{
	background-color: #00b4ff;
}
.red_col:before{
	background-color: #ec7f69;
}
.all_event{
	color: #4c4c4c;
	font-family: 'PT Serif Caption', serif;
	font-size: 16px;
	line-height: 25px;
	border: 1px solid #acacac;
	display:inline-block;
	padding: 9px 24px;
	margin-bottom:20px;
}
.all_event:hover{
	background-color: #00b4ff;
	color: #fff;
	border: 1px solid #00b4ff;
}
/* Slider */
.slick-slider {
    position: relative;
    display: block;
	margin:20px 0;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img {
    display: block;
	margin: 0 auto;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.home_news_slider .slick-list{
	height: 450px;
}
.home_news_slider .slick-arrow {
    top: -62px;
    background-color: transparent;
    color: #4c4c4c;
    border: 1px solid #acacac;
	margin-top:0;
}
.home_news_slider .slick-arrow:hover {
    background-color: #00b4ff;
    color: #fff;
    border: 1px solid #00b4ff;
}
.home_news_slider .slick-arrow.slick-prev {
    right: 78px;
	left:auto;
}
.home_news_slider .slick-arrow.slick-next {
    right: 15px;
}
.slick-arrow {
    top: 50%;
    position: absolute;
    background-color: rgba(172, 172, 172, 0.3);
    padding: 0;
    cursor: pointer;
    color: #fff;
    outline: none;
    z-index: 1001;
    text-align: center;
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    -ms-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
    width: 46px;
    height: 46px;
    border: 1px solid #fff;
    line-height: 38px;
    font-size: 22px;
	margin-top:-23px;
}
.slick-arrow:hover {
    background-color: rgba(172, 172, 172, 0.6);
}
.slick-arrow.slick-prev {
    left: 15px;
}
.slick-arrow.slick-next {
    right: 15px;
}
/*home_public*/
.padding-no {
    padding-left: 0;
    padding-right: 0;
}
.home_public_img{
	overflow:hidden;
}
.home_public_img img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.home_public_img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.home_public_block{
	color: #4c4c4c;
	padding: 26px 45px 20px 54px;
	overflow: hidden;
}
.rubric_name{
	color: #4c4c4c;
	font-family: 'PT Serif Caption', serif;
	font-size: 18px;
	line-height: 20px;
}
.public_title{
	color: #4c4c4c;
	font-size: 26px;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
	font-family: "PT Sans";
}
.public_title>a{
	color: #4c4c4c;
}
.public_title>a:hover{
	color: #00b4ff;
}
p{
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}
.home_public_block .colorline{
	padding-bottom: 20px;
    margin-bottom: 35px;
}
.home_public_text{
	margin-bottom: 35px;
}
.home_public_wrap{
	margin:0 15px;
	background-color: white;
    overflow: hidden;
}
.home_header_top{
	position: absolute;
	top:0;
    left: 0;
    right: 0;
    z-index: 1001;
}
.home_header_nav{
	position: absolute;
	top:120px;
    left: 0;
    right: 0;
    z-index: 1001;
}
.home_header_nav .main_menu{
	top:0;
}
/*about_us*/
#about_us{
	padding-top: 30px;
}
.about_us_block{
	background-color:white;
	margin-bottom:30px;
	text-align:center;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	padding: 45px 0 20px;
	height: 366px;
}
.about_us_block:hover{
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,.5);
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,.5);
	box-shadow: 0 5px 20px rgba(0,0,0,.5);
}
.about_us_img{
	position: relative;
	padding-bottom: 45px;
    margin-bottom: 40px;
	border-bottom:1px solid #d9dada;
}
.about_us_img:before{
	position: absolute;
	content:"";
	width: 74px;
	height: 4px;
	left:50%;
	margin-left:-37px;
	top:100%;
}
.about_us_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	padding:0 10px;
	margin: 0 0 18px;
    min-height: 44px;
	display: table;
    width: 100%;
    vertical-align: middle;
	font-family: "PT Sans";
}
.about_us_title>a{
	display: table-cell;
    vertical-align: middle;
}
.about_us_title>a:hover{
	color:#000;
}

/*footer_top*/
#footer_top{
	padding-top: 15px;
	padding-bottom:31px;
}
.footer_top_title{
	color: #00b4ff;
	font-family: 'PT Serif Caption', serif;
	font-size: 18px;
    line-height: 25px;
    margin: 0 0 26px;
	font-weight: 400;
}
.footer_top_title>a{
	color: #00b4ff;
}
.footer_top_block ul li{
	color: #4c4c4c;
	font-size: 18px;
	line-height: 24px;
	margin-bottom:13px;
}
.footer_top_block ul li a{
	color: #4c4c4c;
	letter-spacing: 0.2px;
}
.footer_top_block ul li a:hover{
	color: #00b4ff;
}

/*footer*/
#footer{
	
}
.foot_top_block{
	border-top:1px solid #b1b2b3;
	padding-top:45px;
	margin-bottom:35px;
}
.footer_menu li a{
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	text-transform: uppercase;
	color: #575656;
}
.footer_menu li a:hover, .footer_menu li.current-menu-item a{
	color: #00b4ff;
}
.footer_menu li + li{
	margin-left:24px;
}
.footer_social [class^="icon-"]{
	color: #575656;
	font-size: 20px;
	line-height: 1;
	display:inline-block;
}
.footer_social [class^="icon-"]:hover{
	color: #00b4ff;
}
.footer_social [class^="icon-"] + [class^="icon-"]{
	margin-left:30px;
}
.allright{
	text-align:right;
	color: #878786;
	font-size: 14px;
	line-height: 18px;
}
.footer_menu{
	margin-top:2px;
}
.footer_search{
	float:right;
	width: 255px;
	height: 36px;
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
	position: relative;
	max-width: 100%;
}
.footer_search input{
	border:none;
	background-color:transparent;
	height: 36px;
    padding: 0 40px 0 10px;
    width: 100%;
}
.footer_search input:focus + button{
	color: #00b4ff;
}
.footer_search button[type=submit] {
    display: block;
    cursor: pointer;
    margin-top: 0;
    margin-left: 0;
    border: none;
    padding: 0;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    margin: 0;
    color: #575656;
    font-size: 16px;
    width:40px;
	height:36px;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}

#breadcrumbs{
	margin-top: 34px;
    margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
}
#breadcrumbs a{
	color: #00b4ff;
	position: relative;
    margin-right: 19px;
	display:inline-block;
}
#breadcrumbs a:hover{
	text-decoration: none;
}
#breadcrumbs span{
	color: #878786;
}
#breadcrumbs a:before {
	position: absolute;
    content: '/';
    width: 0;
    height: 0;
    right: -9px;
    top: 50%;
    pointer-events: none;
    margin-top: -10px;
	color: #878786;
}

/*CONTACTS*/
.contacts_page_block{
	background-color:#fff;
	padding: 34px 70px 88px;
}
.page_title{
	font-family: "PT Sans";
	color: #4c4c4c;
	font-size: 35px;
	font-weight: 400;
	line-height: 1.17;
	text-transform: uppercase;
	margin:0 0 30px;
	padding-top: 25px;
}
.cont_block{
	margin: 25px 0 30px;
}
.cont_block_title{
	color: #42434f;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 21px;
}
.cont_phone_block{
	position: relative;
	margin-bottom: 25px;
	padding-left: 15px;
}
.cont_phone_block:before{
	position: absolute;
    top: -2px;
    left: -15px;
	font-family: 'fontello';
	color: #979899;
	font-size: 20px;
	content: '\e818';
}
.cont_phone_block p{
	color: #42434f;
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	white-space:nowrap;
}
.cont_mail_block{
	position: relative;
	padding-left: 15px;
}
.cont_mail_block:before{
	content: '\e803';
	font-family: 'fontello';
	color: #979899;
	font-size: 18px;
	position: absolute;
	top: -1px;
    left: -16px;
}
.cont_location_block{
	position: relative;
	color: #42434f;
	font-size: 18px;
	line-height: 25px;
	margin-top:40px;
	padding-left:15px;
}
.cont_location_block:before{
	content: '\e80d';
	font-family: 'fontello';
	color: #979899;
	font-size: 18px;
	position: absolute;
	top: -1px;
    left: -12px;
}
.cont_mail_block>a{
	color: #42434f;
	font-size: 18px;
	font-weight: 400;
	line-height: 20px;
}
.cont_mail_block>a:hover{
	color: #00b4ff;
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative;
	border:none;
}
.map-container iframe.clicked{
	pointer-events: auto;
}
.cont_map iframe{
	height: 431px;
}

/*VSTUP*/
.tree_block>div:nth-child(3n+1){
	clear:both;
}
.page_content{
	margin-bottom: 80px;
}
.vstup_row .about_us_title{
	margin: 0 0 34px;
}

/*KAFEDRY*/
.kafedry_row .about_us_block{
	height:auto;
	/* min-height:422px; */
}
.kafedry_row .about_us_img {
    margin-bottom: 30px;
}
.kafedry_row .about_us_title {
    margin: 0 0 29px;
}
.kafedry_row > div:nth-child(3n+1) {
    clear:both;
}
.about_list{
	list-style:none;
	text-align: left;
    width: 210px;
    margin: 0 auto;
}
.about_list li{
	margin-bottom:6px;
}
.about_list li a{
	font-size: 16px;
    color: #4c4c4c;
    line-height: 18px;
    position: relative;
    padding-right: 26px;
    display: block;
    padding-left: 26px;
}
.about_list li a:after{
	color: #00b4ff;
    position: absolute;
    right: 0;
    font-family: "fontello";
    content: '\e815';
    line-height: 22px;
    top: 50%;
    margin-top: -10px;
}
.about_list li a:hover{
	color: #00b4ff;
}

/*RULES*/
.top_page_title{
	position: relative;
	padding-bottom: 35px;
	border-bottom:1px solid #d9dada;
	margin-bottom: 50px;
}
.top_page_title:before{
	width: 160px;
    height: 4px;
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
}
.sub_page_title{
	font-size: 20px;
	line-height: 24px;
	color: #4c4c4c;
}
.white_block{
	background-color:#fff;
	padding: 32px 0 75px;
}
.content p{
	margin-bottom: 20px;
}
.aligncenter {
	text-align:center;
}
.aligncenter  img{
	margin-bottom:10px;
}
.alignleft {
	margin-right:45px;
	margin-bottom:30px;
	float:left;
}
.alignright { 
	margin-left:45px; 
	margin-bottom:30px; 
	float:right;
}
.content img{
	max-width:100%;
	height:auto;
}
.page_note_block{
	width: 257px;
	max-width: 100%;
}
.page_note_block_title{
	color: #00b4ff;
	font-family: 'PT Serif Caption', serif;
	font-size: 20px;
	line-height: 25px;
    margin-bottom: 15px !important;
}
.page_note_text{
	color: #878786;
	font-size: 18px;
	line-height: 22px;
	padding:25px 0 30px;
	border-top: 4px solid #00b4ff;
	border-bottom: 4px solid #00b4ff;
}

/*SERTIFICATS*/
.sert_block{
	margin-bottom:60px;
	position: relative;
	max-width: 287px;
}
.sert_block:after{
	content: '\e801';
	font-family: 'fontello';
	position: absolute;
	bottom:0;
	right:0;
	color: #575656;
	font-size: 18px;
	pointer-events: none;
}
.sert_block img{
	max-width:100%;
	height:auto;
}

/*NEWS*/
.top_page_title_nb{
	padding:10px 0 40px;
}
/*pagination*/
.pagination_block{
	text-align:center;
}
.pagination_block > ul {
    display: inline-block;
    padding-top:6px;
    overflow: hidden;
}
.pagination_block > ul > li {
    display: inline-block;
    margin: 0 15px;
}
.paginat > li > a, .paginat > li > span {
    position: relative;
    float: left;
	width: 39px;
	height: 37px;
	border: 1px solid #cbcbcb;
    margin: 0 2px;
    color: #000;
    text-decoration: none;
    background-color: #fff;
	font-size: 16px;
	text-align: center;
    line-height: 34px;
}
.paginat > li > a:focus, .paginat > li > a:hover, .paginat > li > span:focus {
    z-index: 3;
    color: #000;
    border: 1px solid #eb5743;
}
.paginat > .active > a, .paginat > .active > a:focus, .paginat > .active > a:hover, .paginat > .active > span, .paginat > .active > span:focus, .paginat > .active > span:hover {
    z-index: 2;
    cursor: default;
    color: #000;
    border: 1px solid #eb5743;
}
.paginat > li > span.pages, .pagination_block > ul > li a.first, .pagination_block > ul > li a.last, .previouspostslink, .nextpostslink {
    width: auto;
	border:none !important;
	background:none;
	margin:0 10px;
}
.pagination_block > ul > li a.first:hover, .pagination_block > ul > li a.last:hover{
	color: #eb5743;
	border:none;
	background:none;
}
.previouspostslink, .nextpostslink{
	position: relative;
}
.previouspostslink:hover:before, .nextpostslink:hover:before{
	color: #eb5743;
}
.previouspostslink:before, .nextpostslink:before{
	font-family: 'fontello';
	font-size: 30px;
}
.nextpostslink:before{
	content: '\e815';
}
.previouspostslink:before{
	content: '\e813';
}

/*LECTURERS*/
.lect_block_title{
	color: #4c4c4c;
	font-family: 'PT Serif Caption', serif;
	font-size: 20px;
	line-height: 25px;
    margin-bottom: 44px;
}
.prepod_list{
	list-style:none;
	margin: 0 -15px;
	overflow:hidden;
}
.prepod_list>li{
	display: inline-block;
    width: 19.5%;
    padding: 0 15px;
    margin-bottom: 40px;
    vertical-align: top;
}
.prepod_list img {
    margin-bottom: 22px;
	max-width: 100%;
    height: auto;
}
.prepod_name{
	color: #4c4c4c;
	font-family: "PT Sans";
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 20px;
}
.prepod_name a{
	color: #4c4c4c;
}
.prepod_name a:hover{
	text-decoration:underline;
}
.prepod_position{
	color: #4c4c4c;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
}
.sort_btn{
	color: #4c4c4c;
	font-size: 20px;
	line-height: 1;
	border:1px solid #4c4c4c;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	background-color:transparent;
	width:160px;
	padding:7px;
	display:inline-block;
	vertical-align:top;
	text-align: center;
}
.sort_btn + .sort_btn {
    margin-left: 27px;
}
.sort_btn.active, .sort_btn:hover{
	color: #00b4ff;
	border:1px solid #00b4ff;
} 
.lect_nav_btn{
	padding-bottom:15px;
}

/*KAFEDRA*/
.kafedra_block_title{
	background-repeat: no-repeat;
    background-position: 0 2px;
	padding-left: 133px;
    margin-top: 12px;
    margin-bottom: 15px;
}
.item_nav>li>a{
	color: #4c4c4c;
	font-size: 18px;
	line-height: 1;
	border:1px solid #4c4c4c;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	background-color:transparent;
	padding:12px 19px;
	display:inline-block;
	vertical-align:top;
	text-align: center;
}
.item_nav>li.active>a, .item_nav>li>a:hover{
	color: #00b4ff;
	border:1px solid #00b4ff;
}
.tab-pane img{
	max-width:100%;
	height:auto;
}
.custom-counter {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow:hidden;
}
.custom-counter li {
	counter-increment: step-counter;
	padding: 0 0 11px 30px;
    position: relative;
	margin-bottom:9px;
}
.custom-counter li:after{
	position: absolute;
	bottom:0;
	left:30px;
	width:1000px;
	content:"";
	height:1px;
	background-color:#575656;
}
.custom-counter li:before {
	content: counter(step-counter) ".";
	position: absolute;
    top: 0;
    left: 0;
}
.tabs_navigate {
    border-bottom: none;
    margin-bottom: 55px;
}
.item_nav li + li{
	margin-left:72px;
}
.developer {
	margin-top:15px;
	font-size:13px;
}
.developer a{
	color:#00b4ff;
}
.developer a:hover{
	text-decoration:underline;
}



@media (max-width: 1600px) {
	.slider_title {
		font-size: 52px;
	}
}
@media (max-width: 1400px) {
	.slider_title {
		font-size: 48px;
	}
}
@media (max-width: 1169px) {
	#accordion{
		padding-top: 12px;
		width: 503px;
		padding-left: 235px;
	}
	.main_menu{
		right:auto;
	}
	.main_menu_desktop {
		display:none;
	}
	#header_nav {
		height: 46px;
	}
	#main_carousel .carousel-caption {
		right: 10%;
		left: 10%;
	}
	.news_block {
		min-height: 366px;
	}
	.home_news_slider .slick-list {
		height: 417px;
	}
	.home_public_block {
		padding: 20px 35px 10px 35px;
	}
	.public_title {
		font-size: 23px;
		line-height: 28px;
	}
	.home_public_block .colorline {
		padding-bottom: 5px;
		margin-bottom: 20px;
	}
	.home_public_text {
		margin-bottom: 10px;
	}
	.footer_menu li a {
		font-size: 13px;
	}
	.footer_menu li + li {
		margin-left: 10px;
	}
	.footer_menu {
		margin-top: 6px;
	}
	.prepod_list>li {
		width: 24.5%;
	}
	#header{
		height:auto;
	}
	#main_carousel .item{
		height:auto;
	}
	#main_carousel .carousel-inner>.item>a>img, #main_carousel .carousel-inner>.item>img {
		width: 100%;
		height:auto;
	}
	.home_header_top {
		position: relative;
	}
	.home_header_nav {
		position: relative;
		top: 0;
	}
	#main_carousel .carousel-caption {
		top: 20%;
	}
	.header_block {
		padding: 0 10px 7px 25px;
	}
	.header_block_img {
		width: 120px;
	}
	#main_carousel, #main_carousel .item {
		min-height: 600px;
		height: auto;
	}
}
@media (max-width: 991px) {
	.logo_img {
		margin-right: 15px;
	}
	.logo_title {
		font-size: 17px;
		line-height: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.header_block_img img{
		width:80%;
	}
	.header_block {
		padding: 0 10px 7px 10px;
	}
	#main_carousel .carousel-caption {
		top:60px;
	}
	.slider_title {
		font-size: 35px;
		padding: 15px 10px 25px;
		margin-bottom: 25px;
	}
	.home_news_slider .slick-slide .news_block .news_title {
		font-size: 18px;
		line-height: 20px;
	}
	.home_public_img img {
		max-width: 100%;
		width:auto;
	}
	.home_public_block {
		padding: 20px 35px 30px 0;
	}
	.public_title {
		font-size: 26px;
		line-height: 30px;
	}
	.home_public_block .colorline {
		padding-bottom: 20px;
		margin-bottom: 35px;
	}
	.home_public_wrap {
		background-color: transparent;
		overflow: auto;
	}
	.footer_menu li a {
		font-size: 14px;
	}
	.footer_menu {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.footer_menu li + li {
		margin-left: 28px;
	}
	.foot_top_block {
		padding-top: 25px;
		margin-bottom: 25px;
	}
	.home_public_img, .home_public_block {
		max-width: 555px;
		margin: 0 auto;
	}
	.tree_block>div:nth-child(3n+1) {
		clear: none;
	}
	.tree_block>div:nth-child(2n+1) {
		clear: both;
	}
	.cont_map iframe {
		height: 350px;
	}
	.contacts_page_block {
		padding: 0 20px 50px 50px;
	}
	.cont_block {
		margin: 0 0 30px;
	}
	.alignleft, .alignright{
		margin-right: 0;
		margin-bottom: 20px;
		float: none;
	}
	.top_page_title {
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.home_news_slider .slick-slide {
		padding: 13px 15px 10px 20px;
	}
	.news_block {
		margin-bottom: 20px;
	}
	.prepod_list>li {
		width: 24%;
	}
	.item_nav li + li {
		margin-left: 20px;
	}
	.item_nav>li>a {
		font-size: 16px;
		padding: 12px 17px;
	}
	#accordion {
		width: 380px;
		padding-left: 150px;
	}
	.slider_desc {
		font-size: 17px;
		line-height: 22px;
	}
	.header_block_img {
		background-size: contain;
		width: 65px;
	}
	.header_block_desc {
		padding-left: 15px;
	}
	#main_carousel, #main_carousel .item {
		min-height: 500px;
		height: auto;
	}
	.kafedry_row > div:nth-child(2n+1) {
		clear: both;
	}
	.kafedry_row > div:nth-child(3n+1) {
		clear: none;
	}
	.page_title {
		font-size: 25px;
	}
	.home_news_slider .colorline > a{
		max-height: 100px;
	}
}
@media (max-width: 767px) {
	.logo_img {
		margin-right: 10px;
		width: 50px;
	}
	.logo_img img {
		max-width: 100%;
		height: auto;
	}
	.logo_title {
		font-size: 12px;
		line-height: 16px;
		padding-top: 3px;
		max-width: 250px;
	}
	.logo_title  br{
		display:none;
	}
	.header_social {
		margin-top: 8px;
	}
	.main_menu {
		top: 98px;
	}
	#accordion {
		width: auto;
		padding: 46px 0 10px;
		margin-right: auto;
		max-width: 100%;
	}
	#accordion>div {
		margin-bottom: 15px;
	}
	.collapse_menu li a {
		padding:10px 15px;
	}
	.collapse_menu li{
		position: relative;
	}
	.collapse_menu li:hover ul{
		top: 100%;
		left: 0;
		right:0;
		position:relative;
	}
	.collapse_menu>li:hover>a:before{
		display:none;
	}
	.collapse_menu>li.menu_has_children>a:after{
		content: '\e817';
		font-size: 22px;
	}
	.menu-has-children .icon-angle-down {
		font-size: 22px;
	}
	.collapse_menu li>ul {
		width: auto;
		padding: 15px 15px;
		min-width: 225px;
	}
	.collapse_menu li ul a {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.header_bottom {
		position: relative;
		padding-top: 15px;
		left: 0;
		right: 0;
	}
	#main_carousel, #main_carousel .item {
		min-height: 350px;
		height: auto;
	}
	#main_carousel .carousel-inner>.item>a>img, #main_carousel .carousel-inner>.item>img {
		width: auto;
		min-height: 350px;
	}
	#main_carousel .carousel-caption {
		right: 15px;
		left: 15px;
		top: 30px;
	}
	.slider_title {
		font-size: 30px;
	}
	.header_block {
		max-width: 366px;
		margin: 15px auto;
		padding: 0 10px 7px 45px;
	}
	.header_block_img img {
		width: auto;
	}
	.footer_menu ul{
		text-align:center;
	}
	.footer_menu li + li {
		margin-left: 0;
	}
	.footer_menu li{
		margin:0 10px 10px;
	}
	.about_us_block {
		max-width: 350px;
		margin: 0 auto 30px;
	}
	.main_menu_title>a {
		padding: 0 15px;
	}
	.cont_phone_block {
		margin-bottom: 20px;
	}
	.cont_block {
		margin: 0 0 40px;
	}
	.cont_location_block {
		margin-top: 20px;
		padding-left: 0;
	}
	.cont_location_block:before {
		left: -26px;
	}
	.contacts_page_block {
		padding: 0 25px 0 60px;
	}
	.cont_map iframe {
		height: 300px;
	}
	.alignleft, .alignright{
		max-width: 100%;
		float:none;
		margin:0 0 20px;
	}
	.white_block {
		padding: 0 15px 20px;
	}
	.sert_block {
		margin-bottom: 30px;
	}
	.top_page_title_nb {
		padding: 0;
	}
	.prepod_list>li {
		width: 32%;
	}
	.item_nav>li{
		display:block;
		margin-bottom: 20px;
		width: 200px;
		margin: 0 auto 20px !important;
	}
	.item_nav>li>a {
		display: block;
	}
	.tabs_navigate {
		margin-bottom: 20px;
	}
	.kafedra_block_title {
		font-size: 30px;
		line-height: 34px;
	}
	.header_block_img {
		width: 110px;
		background-size: initial;
	}
	#header_top {
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.main_menu {
		right: 0;
	}
	.header_social [class^="icon-"] + [class^="icon-"] {
		margin-left: 10px;
	}
	.footer_social [class^="icon-"] + [class^="icon-"] {
		margin-left: 10px;
	}
}
@media (max-width: 767px) and (min-width: 467px) {
	.col-sx-6 {
		width: 50%;
		float: left;
	}
	.col-sx-7 {
		width: 58.33333333%;
		float: left;
	}
	.col-sx-5 {
		width: 41.66666667%;
		float: left;
	}
	.col-sx-4 {
		width: 33.33333333%;
		float: left;
	}
	.col-sx-3 {
		width: 25%;
		float: left;
	}
}
@media (max-width: 520px) {
	.home_news_slider .slick-slide .news_block {
		margin-bottom: 0;
		max-width: 286px;
		margin: 0 auto;
	}
	.home_news_slider .slick-slide .news_block .news_title {
		font-size: 20px;
		line-height: 22px;
	}
	.home_news_slider .colorline > a, .news_block .colorline > a {
		max-height: 110px;
	}
}
@media (max-width: 467px) {
	.allright {
		font-size: 10px;
		line-height: 12px;
	}
	.public_title {
		font-size: 20px;
		line-height: 25px;
	}
	.header_block {
		padding: 0 10px 7px 15px;
	}
	.header_block_img {
		width: 90px;
	}
	.slider_title {
		font-size: 24px;
	}
	.slider_desc {
		font-size: 16px;
		line-height: 18px;
	}
	#main_carousel .carousel-inner>.item>a>img, #main_carousel .carousel-inner>.item>img {
		min-height: 300px;
	}
	.header_social [class^="icon-"] + [class^="icon-"] {
		margin-left: 12px;
	}
	.header_social [class^="icon-"] {
		font-size: 15px;
	}
	.logo_title {
		font-size: 10px;
		line-height: 13px;
		padding-top: 0;
		max-width: 170px;
	}
	.logo_img {
		margin-right: 7px;
		width: 45px;
	}
	.main_search input {
		width: 90%;
	}
	.collapse_menu li>ul {
		min-width: 122px;
	}
	.cont_map iframe {
		height: 250px;
	}
	.news_block {
		max-width: 286px;
		margin: 0 auto 30px;
		min-height: auto;
	}
	.colorline {
		margin-bottom: 20px;
		min-height: auto;
	}
	.news_text {
		margin-bottom: 10px;
		min-height: auto;
	}
	.home_news_slider .slick-list {
		height: 360px;
	}
	.home_news_slider .slick-slide {
		min-height: 340px;
	}
	.prepod_list>li {
		width: 49%;
		padding: 0 5px;
		margin-bottom: 20px;
	}
	.prepod_name {
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.prepod_list img {
		margin-bottom: 10px;
	}
	.prepod_list {
		margin: 0 -5px;
	}
	.lect_block_title {
		margin-bottom: 25px;
	}
	.prepod_position {
		font-size: 12px;
		line-height: 16px;
	}
	.sort_btn + .sort_btn {
		margin-left: 0;
		margin-top: 20px;
	}
	.sort_btn{
		display:block;
	}
	.page_title {
		font-size: 20px;
		margin: 0 0 10px;
	}
	.kafedra_block_title {
		background-position: 0 25px;
		padding-left: 65px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 20px;
		line-height: 24px;
		background-size: 55px;
	}
	#main_carousel, #main_carousel .item {
		min-height: 305px;
		height: auto;
	}
	.all_event {
		margin-top: 15px;
	}
	.footer_search {
		width: 100%;
		max-width: 100%;
	}
	.header_bottom_row [class^="col-"] {
		padding: 0 15px;
	}
	.sert_block {
		padding: 0 20px;
	}
	img.mfp-img {
		max-width: 85%;
	}
	.mfp-figure:after{
		display:none;
	}
}

.move_line:before {
	animation: move 2s infinite linear;
}
@keyframes move {
  10% {
    left: -100%;
  }
  40% {
    left: 50%;
    }
  80% {
    left: 100%;
    }
}
.bold{
  font-weight:bold;
}